<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<!--Created by Sigma Conso, Powered by IRIS Carbon, Unique Code 624b14aa54148f6a2028d6bb, Generated At Mon, 04 Apr 2022 15:56:47 GMT-->
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <rewriteURI rewritePrefix="../www.cofinimmo.com/xbrl/2021/" uriStartString="http://www.cofinimmo.com/xbrl/2021/" />
</catalog>